Subject: Re: [EDUC] Re: [April] Éducation et logiciels libres
From: Rémi Boulle <[email-masked]>
To: Lionel Allorge <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 25 Sep 2012 23:00:33 +0200
List-Id: <educ.april.org>

Le 25/09/2012 11:42, Lionel Allorge a écrit :
> Bonjour,
> 
> Le mercredi 19 septembre 2012 19:52:38 Nicolas Vinot a écrit :
>> Est-ce qu'il existe quelque part dans la documentation APRIL un dépliant
>> et/ou un exemple de mail que je pourrait utiliser pour expliquer à ce prof
>> l'intérêt du logiciel libre dans l'Éducation (gratuité, réduction de la
>> fracture numérique, indépendance de l'Éducation Nationale…).
>> Surtout que là, on est clairement dans l'illégalité la plus totale avec la
>> distribution du crack.
>> S'il n'y a rien, je pense que je rédigerai un truc, mais je préfère éviter
>> d'oublier des choses tout en étant suffisamment clair et concis sur le
>> sujet.
> 
> Nous avons commencé un tract, largement perfectible, ici :
> http://wiki.april.org/w/Tract_Education
> N'hésitez pas à proposer des améliorations sur la page de discussion :
> http://wiki.april.org/w/Discussion:Tract_Education

Au passage, j'ai profité de ma demande de Nicolas pour regrouper les
diverses ressources que nous avons sur le thème éduc. Elle sont
accessibles par la page d'accueil du wiki :

http://wiki.april.org/w/%C3%89ducation

Dans la boîte "Affiches, tracts, plaquettes".
Il doit certainement en manquer, n'hésitez pas à les rajouter ou le
signaler ici (liste educ@)
Merci,

> 
> Librement,
> 

-- 

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ